
package melody.offline.music.database

import androidx.room.Database
import androidx.room.RoomDatabase
import melody.offline.music.bean.Audio

@Database(entities = [Audio::class], version = 1, exportSchema = false)
abstract class AppDatabase : RoomDatabase() {
    abstract fun localAudioDao(): LocalAudioDao
}